library(cowplot)
library(data.table)
library(doParallel)
library(limma)
library(precrec)
library(readr)
library(simphony)

theme_set(theme_light() +
            theme(axis.text = element_text(color = 'black'),
                  strip.text = element_text(color = 'black'),
                  panel.grid.minor = element_blank(),
                  legend.margin = margin(t = 0, r = 0, b = 0, l = 0, unit = 'cm')))

resultDir = 'results'
set.seed(6022)
registerDoParallel(cores = 2)
